from django.conf.urls import url

from revelar import views


urlpatterns = [
    url(r'^$', views.index, name='index'),
    url(r'^experiencias-em-andamento/$', views.experiencias_abertas, name='experiencias_abertas'),
    url(r'^finalizar/(?P<exp_id>[0-9]+)/$', views.finalizar, name='finalizar'),
    url(r'^busca-de-fotos$', views.busca_de_foto, name='busca_de_foto'),
    url(r'^fotos-visual$', views.ver_todas, name='ver_todas'),
    url(r'^lista-de-experiencias$', views.lista_de_experiencias, name='lista_de_experiencias'),
    url(r'^experiencia/(?P<exp_id>[0-9]+)/$', views.ver_experiencia, name='ver_experiencia'),
]
